/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
#slider.flexslider ul.slides li img
{
	height: 100%;
}
.flex-viewport ul.slides
{
	height: 140px;
}
.flex-viewport ul.slides li,.flexslider .slides img
{
	height: 100%;
}
.promotions {
    display: flex;
    justify-content: space-between;
    padding: 40px 0 0;
}
.offers-div {
    background-color: #0054a6;
    color: #fff;
    padding: 60px 0;
}

.offers-div .container {
    display: flex;
}

.offers-div .container img.wow.fadeIn {
    width: 100%;
}

.offers-div h3,.offers-div p {
    color: #fff;
}

.offers-div a.loader.btn.btn-primary.btn-block.p16 {
    display: inline;
    margin: 0 auto;
    width: auto;
    padding: 10px 15px;
}
.flex-viewport ul.slides {
    display: flex;
    width: 100% !important;
    justify-content: space-between;
}
.flex-viewport ul.slides li:last-of-type {
    margin: 0 !important;
}
div#reccomended_flights .owl-item img {
    width: auto;
}
div#reccomended_flights .owl-item .item {
    margin: 0 20px;
}

div#reccomended_flights .owl-item .item .box_grid figure {
    overflow: auto;
    max-height: 120px;
    height: 120px;
}

div#reccomended_flights .owl-item .item .box_grid .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

div#reccomended_flights .owl-item .item .box_grid .wrapper h3 {
    margin: 0;
    font-size: 17px;
}

div#reccomended_flights .owl-item.active.center .item {
    opacity: 1;
    transform: scale(1.1);
    transition: 0.5s all ease 0s;
}

div#reccomended_flights .owl-item .item {
    opacity: 0.5;
    transition: 0.5s all ease 0s;
}
.call_section {
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    display: flex;
    align-items: flex-end;
    padding-bottom: 0;
    padding-left: 100px;
    padding-right: 100px;
}
.call_section .mobile-img-section img {
    max-width: 320px;
}

.call_section .col-lg-5.col-md-6.float-right.wow.animated {
    width: 100% !IMPORTANT;
    display: inline-block;
}
.mobile-right-container {
    max-width: 55%;
}
.promotions .blog-featured h4 {
    font-size: 18px;
    margin-top: 10px;
}

.promotions .blog-featured p {
    color: #333;
    margin: 0;
}
.call_section img {
    width: auto;
}

.call_section .theme-mobile-app-btn img {
    max-width: 34px;
    margin-right: 10px;
}

.call_section ul.theme-mobile-app-btn-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
}

.call_section ul.theme-mobile-app-btn-list li span {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 13px;
    align-items: flex-start;
}

.call_section ul.theme-mobile-app-btn-list .theme-mobile-app-btn {
    display: flex;
}
.block-vertical {
    left: 0;
}
img.logo_normal {
    height: auto;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

img.logo_sticky {
    width: auto;
    max-width: 160px;
    object-fit: contain;
}
header.header.mm-slideout {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer h2 {
    color: #fff;
    margin: 25px 0;
    font-size: 18px;
    font-size: 1.125rem;
}
div#lang-selector select {
    font-size: 15px;
}

div#lang-selector select option {
    width: 400px;
    max-width: 100%;
}

.styled-select select option {
    color: #333;
    padding: 40px;
    width: 400px
    font-size: 15px;
}

@media(max-width: 767px)
{
	.promotions {
   		flex-direction: column;
}
.offers-div .container {
    flex-direction: column;
}

.offers-div .container strong.ttu {
    font-size: 24px;
}
.call_section {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 50px 0;
}

.mobile-right-container {
    max-width: 100%;
}

.call_section .mobile-img-section img {
    max-width: 200px;
}

.call_section ul.theme-mobile-app-btn-list {
    flex-direction: column;
}

.call_section ul.theme-mobile-app-btn-list li {
    margin-bottom: 12px;
}

.call_section ul.theme-mobile-app-btn-list li:last-of-type {
    margin: 0;
}
#logo img {
    max-width: 200px;
    object-fit: contain;
}
}
div#search_panel ul.nav.nav-tabs li a {
    background: rgba(0, 0, 0, 0.92);
    color: #fff;
}

div#search_panel ul.nav.nav-tabs {
    display: flex;
    border: none;
}
div#search_panel ul.nav.nav-tabs li {
    width: calc(100%/4);
}

div#search_panel ul.nav.nav-tabs li a {
    background: rgba(9, 9, 9, 0.59);
    border-radius: 0px;
    color: #fff;
    padding: 10px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    transition: .3s all ease-in-out;
}

div#search_panel ul.nav.nav-tabs li a {
    color: #ffff;
    text-transform: uppercase;
    font-weight: 600;
}

div#search_panel ul.nav.nav-tabs li.active a ,div#search_panel ul.nav.nav-tabs li a :hover {
    background: #007bff;
    cursor: pointer;
}

#search_panel .tab-content .no-gutters.custom-search-input-2 {
    opacity: 1;
    left: 0;
    background: none;
    box-shadow: none;
    border: 0 !important;
    margin-top: 0;
}

#search_panel .tab-content .custom-search-input-2 input,.nice-select.wide {
    border: 0;
    border-radius: 0 !important;
    opacity: 1 !important;
}


#search_panel .tab-content form input.form-control:focus {
    border: none;
    box-shadow: none;
}

#search_panel .tab-content form {
    display: flex;
    align-items: center;
}

#search_panel .tab-content form input, .tab-content form button {
    height: 50px;
    width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0 15px;
}

#search_panel .tab-content form .search-button {
    padding: 0;
}

#search_panel .tab-content form input:focus {
    outline: 0;
}

#search_panel .tab-content form button {
    font-size: 17px;
}

#search_panel .tab-content form input.btn_search {
    font-size: 16px !important;
    font-weight: normal !important;
}

#search_panel .tab-content .custom-search-input-2 i {
    top: 1px;
    height: 48px;
}

#search_panel .tab-content form .options .input-group input {width: 50% !important;}

#search_panel .tab-content form .options {
    background: #fff;
    padding: 15px;
}

#search_panel .tab-content form .options {
    display: flex;
    justify-content: center;
    align-items: center;
}

#search_panel .tab-content form .options strong {
    font-weight: normal;
    font-size: 16px;
}

.input-group-btn button#adultPlusBtn {
    background: transparent;
}

.input-group-btn #adultMinusBtn,.input-group-btn #adultPlusBtn, .input-group-btn #childPlusBtn, .input-group-btn #childMinusBtn {
    background: transparent;
}

.input-group-btn #adultMinusBtn:focus, .input-group-btn #adultPlusBtn:focus, .input-group-btn #childPlusBtn:focus, .input-group-btn #childMinusBtn:focus{
    box-shadow: none !important;
}

.promotions {
    flex-wrap: wrap;
}

.promotions a {
    width: calc(100% / 3);
}

.promotions a img {
    width: 100%;
}

@media (max-width: 992px){
    .promotions a {
        width: calc(100% / 2);
        margin-bottom: 20px;
    }
}

@media (max-width: 767px){
    .promotions a {
        width: 100%;
        margin-bottom: 20px;
    }    
}